.l-section--categories .l-section__head {
  margin-bottom: 3.5rem; }

.l-section--categories .l-section__title {
  font-size: 1.5rem; }
  .l-section--categories .l-section__title > a {
    color: inherit; }
  @media (min-width: 1200px) {
    .l-section--categories .l-section__title {
      font-size: 2.125rem;
      margin-bottom: 1.25rem; } }
